package com.bizzan.bitrade.entity;

import java.math.BigDecimal;

public interface IWallet {
	public BigDecimal getBalance();
	
	public BigDecimal getFrozenBalance();

	public BigDecimal getFrozenMargin();
}
